<div class="centered-content">
  <div class="model-box">
    <h1 class="title">
      Create a new list
    </h1>

    <input #listTitleInput class="input has-background-light is-medium" type="text" placeholder="List's name">

    <div class="buttons is-right mt-20">
      <button class="button is-medium" routerLink="/">Cancel</button>
      <button class="button is-primary has-text-white is-medium" (click)="createNewList(listTitleInput.value)">Create</button>
    </div>

  </div>
</div>
